# Asterisk Project : Asterisk 12 Function_UNSHIFT

Added by wikibot , edited by wikibot on Aug 29, 2013

# UNSHIFT()

### Synopsis

Inserts one or more values to the beginning of a variable containing delimited text

### Description

Example: Set(UNSHIFT(array)=one,two,three) would insert one, two, and three before the values stored in the variable "array".

### Syntax

    UNSHIFT(varname[,delimiter])

##### Arguments

- `varname`
- `delimiter`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown